<section class="bg-primary" id="about">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-md-5 col-md-offset-1">
                <p>
                    I have 4 years of experience building software alongside some of the brightest and smartest people in the field.
                    With their guidance, I've been able to continuously improve my craft.
                </p>
            </div>
            <div class="col-xs-12 col-md-5">
                <p>
                    I'm currently located in Tokyo because that makes me seem cooler. That's a joke, I relocated to take advantage of my youth. 
                </p>
            </div>
        </div>
    </div>
</section>
